/*     156420 : 탭 버튼 이미지      */
.tab_info__156420__ {display:table;width:100%}
.tab_info__156420__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__156420__ {max-width:100%}
.img__156420__ * {box-sizing:border-box}
.img__156420__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__156420__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__156420__.on > a {background:#0256d0;}
.img__156420__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__156420__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__156420__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     156421 : 탭 버튼 이미지      */
.tab_info__156421__ {display:table;width:100%}
.tab_info__156421__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__156421__ {max-width:100%}
.img__156421__ * {box-sizing:border-box}
.img__156421__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__156421__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__156421__.on > a {background:#0256d0;}
.img__156421__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__156421__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__156421__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     156437 : 탭 버튼 이미지      */
.tab_info__156437__ {display:table;width:100%}
.tab_info__156437__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__156437__ {max-width:100%}
.img__156437__ * {box-sizing:border-box}
.img__156437__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__156437__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__156437__.on > a {background:#0256d0;}
.img__156437__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__156437__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__156437__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     138140 : 공백      */
.solid_line__138140__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__138140__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__138140__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__138140__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__138140__ {height:30px;}
}

/*     156423 : 탭 컨텐츠 블록 설정      */
.block_option__156423__ {display:table;width:100%}
.block_option__156423__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {display:none;}

/*     138143 : 타이틀 텍스트      */
.title__138143__ {font-size:0}
.title__138143__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;word-break: keep-all
}
.title__138143__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__138143__.style_top p {padding-top:10px}
.title__138143__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__138143__.style_right p {padding-right:14px}
.title__138143__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__138143__.style_bottom p {padding-bottom:12px}
.title__138143__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__138143__.style_left p {padding-left:14px}
.title__138143__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__138143__.style_circle1 p {padding-left:18px}
.title__138143__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__138143__.style_circle2 p {padding-left:18px}
.title__138143__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__138143__ p {font-size:20px}
	.title__138143__.style_top p:before {width:20px}
	.title__138143__.style_right p:before {height:20px}
	.title__138143__.style_bottom p:before {width:20px}
	.title__138143__.style_left p:before {height:20px}
}

/*     156438 : 탭 컨텐츠 블록 설정      */
.block_option__156438__ {display:table;width:100%}
.block_option__156438__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {display:none;}

/*     156407 : 이미지 (비율형)      */
.img_ratio__156407__ {max-width:100%;vertical-align:top}
.img_ratio__156407__ * {box-sizing:border-box}
.img_ratio__156407__ a {display:block;vertical-align:top}
.img_ratio__156407__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__156407__ img {width:auto}
}

/*     156412 : 타이틀 텍스트      */
.title__156412__ {font-size:0}
.title__156412__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__156412__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__156412__.style_top p {padding-top:10px}
.title__156412__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__156412__.style_right p {padding-right:14px}
.title__156412__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__156412__.style_bottom p {padding-bottom:12px}
.title__156412__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__156412__.style_left p {padding-left:14px}
.title__156412__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__156412__.style_circle1 p {padding-left:18px}
.title__156412__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__156412__.style_circle2 p {padding-left:18px}
.title__156412__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__156412__ p {font-size:20px}
	.title__156412__.style_top p:before {width:20px}
	.title__156412__.style_right p:before {height:20px}
	.title__156412__.style_bottom p:before {width:20px}
	.title__156412__.style_left p:before {height:20px}
}

/*     156408 : 이미지 (비율형)      */
.img_ratio__156408__ {max-width:100%;vertical-align:top}
.img_ratio__156408__ * {box-sizing:border-box}
.img_ratio__156408__ a {display:block;vertical-align:top}
.img_ratio__156408__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__156408__ img {width:auto}
}

/*     156413 : 타이틀 텍스트      */
.title__156413__ {font-size:0}
.title__156413__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__156413__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__156413__.style_top p {padding-top:10px}
.title__156413__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__156413__.style_right p {padding-right:14px}
.title__156413__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__156413__.style_bottom p {padding-bottom:12px}
.title__156413__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__156413__.style_left p {padding-left:14px}
.title__156413__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__156413__.style_circle1 p {padding-left:18px}
.title__156413__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__156413__.style_circle2 p {padding-left:18px}
.title__156413__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__156413__ p {font-size:20px}
	.title__156413__.style_top p:before {width:20px}
	.title__156413__.style_right p:before {height:20px}
	.title__156413__.style_bottom p:before {width:20px}
	.title__156413__.style_left p:before {height:20px}
}

/*     156409 : 이미지 (비율형)      */
.img_ratio__156409__ {max-width:100%;vertical-align:top}
.img_ratio__156409__ * {box-sizing:border-box}
.img_ratio__156409__ a {display:block;vertical-align:top}
.img_ratio__156409__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__156409__ img {width:auto}
}

/*     156414 : 타이틀 텍스트      */
.title__156414__ {font-size:0}
.title__156414__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__156414__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__156414__.style_top p {padding-top:10px}
.title__156414__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__156414__.style_right p {padding-right:14px}
.title__156414__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__156414__.style_bottom p {padding-bottom:12px}
.title__156414__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__156414__.style_left p {padding-left:14px}
.title__156414__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__156414__.style_circle1 p {padding-left:18px}
.title__156414__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__156414__.style_circle2 p {padding-left:18px}
.title__156414__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__156414__ p {font-size:20px}
	.title__156414__.style_top p:before {width:20px}
	.title__156414__.style_right p:before {height:20px}
	.title__156414__.style_bottom p:before {width:20px}
	.title__156414__.style_left p:before {height:20px}
}

/*     156439 : 탭 컨텐츠 블록 설정      */
.block_option__156439__ {display:table;width:100%}
.block_option__156439__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {display:none;}

/*     156410 : 이미지 (비율형)      */
.img_ratio__156410__ {max-width:100%;vertical-align:top}
.img_ratio__156410__ * {box-sizing:border-box}
.img_ratio__156410__ a {display:block;vertical-align:top}
.img_ratio__156410__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__156410__ img {width:auto}
}

/*     156415 : 타이틀 텍스트      */
.title__156415__ {font-size:0}
.title__156415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__156415__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__156415__.style_top p {padding-top:10px}
.title__156415__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__156415__.style_right p {padding-right:14px}
.title__156415__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__156415__.style_bottom p {padding-bottom:12px}
.title__156415__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__156415__.style_left p {padding-left:14px}
.title__156415__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__156415__.style_circle1 p {padding-left:18px}
.title__156415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__156415__.style_circle2 p {padding-left:18px}
.title__156415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__156415__ p {font-size:20px}
	.title__156415__.style_top p:before {width:20px}
	.title__156415__.style_right p:before {height:20px}
	.title__156415__.style_bottom p:before {width:20px}
	.title__156415__.style_left p:before {height:20px}
}

/*     156411 : 이미지 (비율형)      */
.img_ratio__156411__ {max-width:100%;vertical-align:top}
.img_ratio__156411__ * {box-sizing:border-box}
.img_ratio__156411__ a {display:block;vertical-align:top}
.img_ratio__156411__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__156411__ img {width:auto}
}

/*     156416 : 타이틀 텍스트      */
.title__156416__ {font-size:0}
.title__156416__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__156416__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__156416__.style_top p {padding-top:10px}
.title__156416__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__156416__.style_right p {padding-right:14px}
.title__156416__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__156416__.style_bottom p {padding-bottom:12px}
.title__156416__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__156416__.style_left p {padding-left:14px}
.title__156416__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__156416__.style_circle1 p {padding-left:18px}
.title__156416__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__156416__.style_circle2 p {padding-left:18px}
.title__156416__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__156416__ p {font-size:20px}
	.title__156416__.style_top p:before {width:20px}
	.title__156416__.style_right p:before {height:20px}
	.title__156416__.style_bottom p:before {width:20px}
	.title__156416__.style_left p:before {height:20px}
}

/*     156440 : 탭 컨텐츠 블록 설정      */
.block_option__156440__ {display:table;width:100%}
.block_option__156440__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab2'] {display:none;}

/*     138184 : 타이틀 텍스트      */
.title__138184__ {font-size:0}
.title__138184__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;word-break: keep-all
}
.title__138184__ p br{display:none;}
.title__138184__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__138184__.style_top p {padding-top:10px}
.title__138184__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__138184__.style_right p {padding-right:14px}
.title__138184__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__138184__.style_bottom p {padding-bottom:12px}
.title__138184__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__138184__.style_left p {padding-left:14px}
.title__138184__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__138184__.style_circle1 p {padding-left:18px}
.title__138184__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__138184__.style_circle2 p {padding-left:18px}
.title__138184__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
    .title__138184__ p br{display:block;}
	.title__138184__ p {font-size:20px}
	.title__138184__.style_top p:before {width:20px}
	.title__138184__.style_right p:before {height:20px}
	.title__138184__.style_bottom p:before {width:20px}
	.title__138184__.style_left p:before {height:20px}
}

/*     156450 : 이미지 (비율형)      */
.img_ratio__156450__ {max-width:100%;vertical-align:top}
.img_ratio__156450__ * {box-sizing:border-box}
.img_ratio__156450__ a {display:block;vertical-align:top}
.img_ratio__156450__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__156450__ img {width:auto}
}

/*     156429 : 탭 컨텐츠 블록 설정      */
.block_option__156429__ {display:table;width:100%}
.block_option__156429__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab3'] {display:none;}

/*     138149 : 타이틀 텍스트      */
.title__138149__ {font-size:0}
.title__138149__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;word-break: keep-all
}
.title__138149__ p br{display:none;}
.title__138149__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__138149__.style_top p {padding-top:10px}
.title__138149__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__138149__.style_right p {padding-right:14px}
.title__138149__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__138149__.style_bottom p {padding-bottom:12px}
.title__138149__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__138149__.style_left p {padding-left:14px}
.title__138149__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__138149__.style_circle1 p {padding-left:18px}
.title__138149__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__138149__.style_circle2 p {padding-left:18px}
.title__138149__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
    .title__138149__ p br{display:block;}
	.title__138149__ p {font-size:20px}
	.title__138149__.style_top p:before {width:20px}
	.title__138149__.style_right p:before {height:20px}
	.title__138149__.style_bottom p:before {width:20px}
	.title__138149__.style_left p:before {height:20px}
}

/*     156441 : 탭 컨텐츠 블록 설정      */
.block_option__156441__ {display:table;width:100%}
.block_option__156441__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab3'] {display:none;}

/*     156442 : 이미지 (비율형)      */
.img_ratio__156442__ {max-width:100%;vertical-align:top}
.img_ratio__156442__ * {box-sizing:border-box}
.img_ratio__156442__ a {display:block;vertical-align:top}
.img_ratio__156442__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__156442__ img {width:auto}
}

/*     156443 : 타이틀 텍스트      */
.title__156443__ {font-size:0}
.title__156443__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__156443__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__156443__.style_top p {padding-top:10px}
.title__156443__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__156443__.style_right p {padding-right:14px}
.title__156443__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__156443__.style_bottom p {padding-bottom:12px}
.title__156443__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__156443__.style_left p {padding-left:14px}
.title__156443__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__156443__.style_circle1 p {padding-left:18px}
.title__156443__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__156443__.style_circle2 p {padding-left:18px}
.title__156443__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__156443__ p {font-size:20px}
	.title__156443__.style_top p:before {width:20px}
	.title__156443__.style_right p:before {height:20px}
	.title__156443__.style_bottom p:before {width:20px}
	.title__156443__.style_left p:before {height:20px}
}

/*     156445 : 이미지 (비율형)      */
.img_ratio__156445__ {max-width:100%;vertical-align:top}
.img_ratio__156445__ * {box-sizing:border-box}
.img_ratio__156445__ a {display:block;vertical-align:top}
.img_ratio__156445__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__156445__ img {width:auto}
}

/*     156446 : 타이틀 텍스트      */
.title__156446__ {font-size:0}
.title__156446__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__156446__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__156446__.style_top p {padding-top:10px}
.title__156446__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__156446__.style_right p {padding-right:14px}
.title__156446__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__156446__.style_bottom p {padding-bottom:12px}
.title__156446__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__156446__.style_left p {padding-left:14px}
.title__156446__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__156446__.style_circle1 p {padding-left:18px}
.title__156446__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__156446__.style_circle2 p {padding-left:18px}
.title__156446__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__156446__ p {font-size:20px}
	.title__156446__.style_top p:before {width:20px}
	.title__156446__.style_right p:before {height:20px}
	.title__156446__.style_bottom p:before {width:20px}
	.title__156446__.style_left p:before {height:20px}
}

/*     156448 : 이미지 (비율형)      */
.img_ratio__156448__ {max-width:100%;vertical-align:top}
.img_ratio__156448__ * {box-sizing:border-box}
.img_ratio__156448__ a {display:block;vertical-align:top}
.img_ratio__156448__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__156448__ img {width:auto}
}

/*     156449 : 타이틀 텍스트      */
.title__156449__ {font-size:0}
.title__156449__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__156449__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__156449__.style_top p {padding-top:10px}
.title__156449__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__156449__.style_right p {padding-right:14px}
.title__156449__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__156449__.style_bottom p {padding-bottom:12px}
.title__156449__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__156449__.style_left p {padding-left:14px}
.title__156449__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__156449__.style_circle1 p {padding-left:18px}
.title__156449__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__156449__.style_circle2 p {padding-left:18px}
.title__156449__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__156449__ p {font-size:20px}
	.title__156449__.style_top p:before {width:20px}
	.title__156449__.style_right p:before {height:20px}
	.title__156449__.style_bottom p:before {width:20px}
	.title__156449__.style_left p:before {height:20px}
}

